Subject: Re: CCL:ab initio with periodic conditions

From: "Dmitry Rozmanov" <[email-masked]>
Date: Mon, 12 May 2003 22:20:20 +0400

Thank you for the suggestion. Actually I know about CPMD, but still have not
tried it. I have no access to unix computer, only to windows ones. And could
not compile CPMD under windows.

Though, I ran into AbInit code. Have you know anything about it? Is it
better or worse than CPMD? Is it the same thing as CPMD?

Regards.

    ---Dmitry.

----- Original Message -----
From: "Matthias Mohr" <[email-masked]>
To: "Dmitry Rozmanov" <[email-masked]>
Sent: Monday, May 12, 2003 8:58 PM
Subject: Re: CCL:ab initio with periodic conditions

> Hi,
>
> I think the best choice for liquid water is the CPMD code of Parrinellos
> group (www.cpmd.org)
> Can be used for ab initio dynamics, but for stationary points as well.
> It does quite well for several "liquid-water-problems". See
> Laasonen, K.; Sprik, M.; Parrinello, M.; Car. R. J. Chem. Phys. 1993, 99,
> 9080.
>
> Tuckerman, M.; Laasonen, K.; Sprik, M.; Parrinello, M. J. Chem. Phys.
1995,
> 103, 150
>
>
> Regards, Matthias
>
>
>
> ----
> Dr Matthias Mohr
> Dept. of Chemistry
> University of Manchester
> Oxford Road
> M13 9PL Manchester, UK
> [email-masked]
> http://www.ch.man.ac.uk/theory/mohr
>
>